<?php
#### สคริ๊ปนี้ใช้ในการเช็ค ว่าล็อกอินหรือยัง ให้นำสคริ๊ปนี้ไปไว้ที่หน้าที่คุณต้องการให้เช็ค ####
session_start();

#if(session_is_registered("login_true_admin")) {
if (!isset($_SESSION['login_true_admin'])) {
      //$usern = $_SESSION["login_true_admin"];
      $usern = "Administator";
	  $mlevel=3 ;
}elseif(!isset($_SESSION['login_true'])){
      $usern = $_SESSION["login_true"];
      $mlevel = $_SESSION["member_level"];	  
	 // if($mlevel <1)$mlevel=1;
}else{
//      $usern = "offline";
//	  $mlevel=-1; 
      $usern = "offline1";
	  $mlevel=1; 
	  
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ห้างขายทอง ทองใบเยาวราช</title>
<SCRIPT src="swfobject.js"  type=text/javascript></SCRIPT>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style1 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 14px;
}
.style2 {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
}
.style3 {color: #000000}
.style4 {color: #0000FF}
.style8 {font-family: "MS Sans Serif", Arial, Tahoma; font-size: 14px; color: #CC0000; }
.style19 {	font-family: "MS Sans Serif", Arial, Tahoma;
	color: #FF0000;
	font-weight: bold;
}
-->
</style>
<link href="main.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.style25 {font-size: 16px}
.style27 {
	color: #CC0000;
	font-size: 14px;
}
.style28 {font-size: 14px}
.style29 {font-size: 10px}
.style32 {font-size: 12}
-->
</style>
</head>

<?php 
     if($snd==0) $sn=0; else  $sn=1;
	 echo "<script >sn=$sn;</script >";
?>


<?php

$d=date("Y-m-d",strtotime("-1 week"));  		
$sd=date(" D, d/M/Y     H:i:s");


$user="cp037684_tbadm";
$password="siamnovaTho1220!";
$database="cp037684_tbadm";



mysql_connect("localhost",$user,$password);
@mysql_select_db($database) or die( "Unable to select database");


mysql_query("SET character_set_results=tis620");
mysql_query("SET character_set_client=''tis620''");
mysql_query("SET character_set_connection=''tis620''");
mysql_query("collation_connection = tis620_thai_ci");
mysql_query("collation_database = tis620_thai_ci");
mysql_query("collation_server = tis620_thai_ci");
 
@mysql_select_db($database) or die( "Unable to select database");
mysql_db_query($database,"SET NAMES tis620");// 

$result = mysql_query("select * from hline") ;
$rows = mysql_num_rows($result) ;
$txt=mysql_result($result,0,"txt");
														
$query="SELECT * FROM goldprice   ORDER BY date  DESC, time DESC LIMIT 2"; //
$result=mysql_query($query);

//$num=mysql_numrows($result);
$num=1;

mysql_close();

$i=0;

$date2 =$date;

$id=mysql_result($result,$i,"id");
$date=mysql_result($result,$i,"date");
$time=mysql_result($result,$i,"time");
$b96sb=mysql_result($result,$i,"b96sb");
$b96bb =mysql_result($result,$i,"b96bb");
$o96bg =mysql_result($result,$i,"o96bg");
$o96sb=mysql_result($result,$i,"o96sb");
$o96bb=mysql_result($result,$i,"o96bb");
$g90bg=$o96bg*.9;
$g90sb=$g90bg*15.16;
$g40bg=round($o96bg*.35);
$g40sb=$g40bg*15.16;

$dateshow=date("d/m/Y",strtotime($date));
$dd=date("w",strtotime($date));

                  $p_old =mysql_result($result,($i+1),"b96bb");
				  $diff=$b96bb-$p_old ;
			      $err=0;

$nd=date("w ") ;
switch ($nd)
{
case 0 :
$bgc="images/bg_red";
$nday="อาทิตย์";
$fc="c00000";
break;  
case 1:
$bgc="images/bg_yel";
$nday="จันทร์";
$fc="#FF9900";
break;
case 2:
$bgc="images/bg_pink";
$nday="อังคาร";
$fc="f20be4";
break;
case 3:
$bgc="images/bg_gre";
$nday="พุธ";
$fc="008800";
break;
case 4:
$bgc="images/bg_ora";
$nday="พฤหัสบดี";
$fc="FF6600";
break;
case 5:
$bgc="images/bg_blue";
$nday="วันศุกร์";
$fc="000088";
break;
case 6:
$bgc="images/bg_vio";
$nday="เสาร์";
$fc="008888";
break;
default:
$bgc="images/bg_whi";
$fc="000000";

}

switch ($dd)
{
case 0;
$nday="อาทิตย์";
break;  
case 1:
$nday="จันทร์";
break;
case 2:
$nday="อังคาร";
break;
case 3:
$nday="พุธ";
break;
case 4:
$nday="พฤหัสบดี";
break;
case 5:
$nday="วันศุกร์";
break;
case 6:
$nday="เสาร์";
break;
default:
$bgc="images/bg_whi";
$fc="000000";

}


     $dbuf=date("d");
	 $d1=sprintf("%02d", $dbuf);
	 $d0=date("D");
	 $yb=date("y")+43;
	 $y1=sprintf("%02d", $yb);
	 $mb = date("m");
	 $m=sprintf("m%d", $mb);
	 
	 $d11=$d1[0]*10;
	 $d10=$d1[1];
	 
	  	 
	 $sBuf=round($b96bb ); 
	 $sB=sprintf("%05d", $sBuf);

	 $sBuf=round( $b96sb);
	 $bB=sprintf("%05d", $sBuf);
	 
	  if($y1[1] ==1) $y11="01";
	 
?>


<SCRIPT LANGUAGE="JavaScript">
<!--
function setCookie(name, value)
{
  document.cookie = name+"="+value;
}
//-->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript">
<!--
function myGetCookie(name)
{
  if (document.cookie)
  {
    var cookies=document.cookie.split(";");
    for (var i=0; i<cookies.length; i++)
    {
      var varName=(cookies[i].split("=")[0]);
      var varValue=(cookies[i].split("=")[1]);

      while (varName.charAt(0)==" ")
        varName=varName.substr(1,varName.length);

      // the escape() function will url encode the value				
      if (varName==name)
        return escape(varValue);
    }
  }
  return " ";
}
//-->
</SCRIPT>
                          <?
	if(file_exists("login/news/show.txt")) 
	{
   	            $dat01 = file("login/news/show.txt");
	   		    $split = explode("|X|",$dat01[0]);							
				$num=$split[1];
		}

	if(file_exists("login/news/new.txt")) 
	  {
	        $dat01 = file("login/news/new.txt");
      }
?> 

	  
<body  background="<?php   printf("%s_01.jpg ",$bgc);    ?>">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center"><table width="100" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="33" background="<?php   printf("%s_02.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
        <td valign="top"><table width="853" border="0" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
          <tr>
            <td height="20" align="right" bgcolor="#968001">
              <table border="0" cellspacing="2" cellpadding="0">
<form id="form1" name="form1" method="post" action="member/login_check2.php">                
<tr>
                  <td class="txt1"><?php		  
if($usern == "offline")		  
{
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้ เนื่องจากท่านยังไม่ได้เป็นสมาชิก <strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้ กรุณาสมัครสมาชิกก่อน <a href=\"http://www.aiyaree.com/khunhua/member/signup.php\" target=\"_blank\">(สมัครสมาชิกใหม่)</a>"; 
}elseif($mlevel<1 ){
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้เพราะสถานะสมาชิกรอการยื่นยัน<strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้"; 
}else{
if ($usern <> "offline1") echo "คุณ $usern";
if($mlevel==2)
{
echo " | <a href=\"chkcart.php\"> <font color=ffffee> ตรวจสอบสินค้าในตะกร้า </font> </a> | <a href=\"logout.php\"> <font color=ffffee> Logout </font> </a> ";
}
}
if ($usern == "offline1") {
?></td>
                  <td ><span class="txt1"><strong>Member</strong></span></td>
                  <td class="txt2" >::</td>
                  <td class="txt2">Username</td>
                  <td><input name="user_login" type="text" id="user_login" size="15" /></td>

                  <td >&nbsp;</td>
                  <td ><span class="txt2">Password</span></td>
                  <td><input name="pwd_login" type="password" id="pwd_login" size="15" /></td>

                  <td><input type="submit" name="Submit" value="SignIn" /></td>
                  <td >&nbsp;<a href="member/signup.php" target="_blank" >  <font color="#ffffee"> (สมัครสมาชิกใหม่) </font> </a>
				  <?php }  ?>
				  </td>
                </tr></form>
              </table>
            </td>
          </tr>
          <tr>
            <td width="853" height="376" background="images/gold3_03.jpg">
<DIV align="center" id=flashContent> <font color="#ffffff">T</font><span class="style3">his site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</span><br>
</DIV>
            <SCRIPT type=text/javascript>
			var so = new SWFObject("head05.swf", "flash", "853", "376", "8", "#ffff88");
			so.addParam("allowscriptaccess", "always");
            so.addVariable('n', sn);
            so.addVariable('b01', '0');
			so.addVariable('d','<?php echo $d0 ?>');
			so.addVariable('d2','<?php echo $d11 ?>');
			so.addVariable('d1','<?php echo $d10 ?>');
			so.addVariable('m','<?php echo $m ?>');
			so.addVariable('y2','<?php echo $y1[0] ?>');
			so.addVariable('y1','<?php echo $y11 ?>');
			so.addVariable('s5','<?php echo $sB[0] ?>');
			so.addVariable('s4','<?php echo $sB[1] ?>');
			so.addVariable('s3','<?php echo $sB[2] ?>');
			so.addVariable('s2','<?php echo $sB[3] ?>');
			so.addVariable('s1','<?php echo $sB[4] ?>');
			so.addVariable('b5','<?php echo $bB[0] ?>');
			so.addVariable('b4','<?php echo $bB[1] ?>');
			so.addVariable('b3','<?php echo $bB[2] ?>');
			so.addVariable('b2','<?php echo $bB[3] ?>');
			so.addVariable('b1','<?php echo $bB[4] ?>');

			so.write("flashContent");
			</SCRIPT>			</td>
</tr>
          <tr>
            <td height="30" background="images/bg_02.jpg"><table width="848" height="25" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td width="249" align="right"><img src="images/space.gif" width="25" height="25" /></td>
                <td width="589" height="25"><table cellspacing="0" cellpadding="0" width="97%" border="0">
                  <tr>
                    <td height="25" valign="top" ><marquee   onmouseover="this.stop()" onmouseout="this.start()"  scrollamount="1" scrolldelay="15" >
                      <strong>Welcome to www.thongbai.com</strong><strong> </strong> <?php echo $txt ?>
                    </marquee></td>
                  </tr>
                  <tr>
                    <td></TBODY></td>
                  </tr>
                </table></td>
                <td width="10" align="left">&nbsp;</td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td background="images/bg_01.jpg"><table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
              <tr>
                <td width="318" height="475" align="left" valign="top" background="images/t001.jpg"><table width="294" height="310" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td width="45" height="23">&nbsp;</td>
                    <td width="364"><span class="style1"><span class="style2">ห้างขายทอง ทองใบเยาวราช</span></span></td>
                  </tr>
                  <tr>
                    <td>&nbsp;</td>
                    <td valign="top"><p class="style1"><span class="style4">ด้วยประสบการณ์ในวงการทอง ทำให้ ณ วันนี้เราได้รับความไว้วางใจจากลูกค้า   ด้วยการผลิตทองคำมาตรฐาน 96.5% และ การบริการที่รวดเร็วและทันสมัย   ธุรกิจของเรามีการเติบโตอย่างมั่นคงและต่อเนื่อง ณ ปัจจุบันมีทั้งหมด 5 สาขา คือ   สำนักงานใหญ่ สาขา 1 และสาขา 2 ตั้งอยู่บนถนนเยาวราชซึ่งดำเนินกิจการขายปลีก   ในส่วนของสาขาสี่แยกวัดตึกและ สาขาเฉลิมกรุง ดำเนินกิจการขายส่ง   ด้วยนโยบายและวิสัยทัศน์ที่ให้ความสำคัญกับลูกค้าเป็นที่หนึ่งเสมอมา เราจึงพัฒนา   ตนเองในทุกด้านเพื่อสนองตอบความพึงพอใจสูงสุด   เราจึงให้ความสำคัญกับมาตรฐานของสินค้าและบริการเป็นสำคัญ </span></p>
                        <table width="100%" cellspacing="5" cellpadding="0">
                          <tr>
                            <td><span class="style19 style25">Link   น่าสนใจ</span><br />
                              <a href="http://www.ocpb.go.th/" target="_blank"><img src="images/logo1.JPG" width="200" height="43" border="0" /></a><br />
                              <a href="http://www.goldtraders.or.th/ " target="_blank"><img src="images/logo2.JPG" width="200" height="43" border="0" /></a><br />                              </td>
                          </tr>
                          <tr>
                            <td>&nbsp;</td>
                          </tr>
                        </table></td>
                  </tr>
                </table>
                  <img src="images/space.gif" width="320" height="10" /></td>
                <td width="294" align="left" valign="top" background="images/t002_1.jpg">
<div align="center" id="div03"> <font color="#ffffff">T</font><span class="style3">his site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</span>            </div>            
<SCRIPT type=text/javascript>
			var so = new SWFObject("hilight.swf", "flash", "294", "475", "8", "#ffffff");
			so.addParam("allowscriptaccess", "always");
			so.write("div03");
			</SCRIPT>				</td>
                <td width="244" height="434" align="left" valign="top" background="images/t005.jpg" bgcolor="#FFFFFF"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td align="left" valign="top">
<iframe src="ifprice.php" width="220" height="240" allowtransparency="true" marginwidth="0" marginheight="0" scrolling="No" frameborder="0"></iframe>					</td>
                  </tr>
                  <tr>
                    <td align="left" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td height="16">&nbsp;</td>
                        <td valign="bottom" >&nbsp;</td>
                        <td>&nbsp;</td>
                      </tr>
                      <tr>
                        <td width="12" height="18">&nbsp;</td>
                        <td width="191" valign="bottom" ><marquee   onmouseover="this.stop()" onmouseout="this.start()"  direction="up"  
                  scrollamount="1" scrolldelay="25" width="100%" align="center">
                          <?php 			
            
			echo "<table border=0>";
			for ($i=0 ; $i<=$num ; $i++)
			{
       		    $split = explode("|X|",$dat01[$i]);
							
if($split[3]!=0)				
{
	$file1="login/news/data/imagefiles/$split[3]";
	$size = getimagesize($file1);
	$w=100;
	$h=round($size[1]*100/$size[0]);
	$txtimg="<img  src=\"$file1\" width='100' />";
}else{
$txtimg="";
}
									
				echo "<tr><td valign=top><img src=\"images/arrow.gif\" ></td><td><font size=2><strong><a href=\"news_view.php?n=$i\"> $split[1]</a><strong></font></td></tr><tr><td height=10></td><td height=10>$txtimg</td></tr>";
			}	
						echo "</table>";
						
?>
                        </marquee></td>
                        <td width="36">&nbsp;</td>
                      </tr>
                      <tr>
                        <td>&nbsp;</td>
                        <td>&nbsp;</td>
                        <td>&nbsp;</td>
                      </tr>
                    </table>                      </td>
                  </tr>
                </table></td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td width="835" valign="top" background="images/t004.jpg"><table width="840" height="100" border="0" cellpadding="0" cellspacing="0">
              <tr>
                 <td width="49">&nbsp;</td>
                <td align="left" valign="top"><p class="style1">ห้างขายทอง ทองใบเยาวราช ถนนเยาวราช เขตสัมพันธวงศ์ กรุงเทพฯ   10100<br />
                  โทร.0-2226-1235 โทรสาร.0-2226-3742 Email : <a href="mailto:info@thongbai.com">info@thongbai.com</a><br />
                  Copyright and disclaimer   2009,</p>
                    <table width="100%" border="0" cellspacing="0" cellpadding="0">

                      <tr>
                        <td width="0%">&nbsp;</td>
                        <td width="4%">&nbsp;</td>
                        <td width="79%">&nbsp;</td>
                        <td width="17%">&nbsp;</td>
                      </tr>
                      <tr>
                        <td>&nbsp;</td>
                        <td>&nbsp;</td>
                        <td valign="top"><span class="style8 style28"><font face="MS Sans Serif, Microsoft Sans Serif">ส่งให้เพื่อน กรุ</font></span><span class="style27"><font face="MS Sans Serif, Microsoft Sans Serif">ณกรอกอีเมล์</font></span> 
                          อีเมล์เพื่อน:
                            <input name="textfield2" type="text" size="15." />
                            <input type="submit" name="Submit2222" value="ส่ง" /></td>
                        <td valign="top">  <div id="eXTReMe"><a href="http://extremetracking.com/open?login=thongbai">
<img src="http://t1.extreme-dm.com/i.gif" alt="eXTReMe Tracker" name="EXim" width="1"
height="1" id="EXim" style="border: 0;" /></a>
<script type="text/javascript"><!--
var EXlogin='thongbai' // Login
var EXvsrv='s11' // VServer
EXs=screen;EXw=EXs.width;navigator.appName!="Netscape"?
EXb=EXs.colorDepth:EXb=EXs.pixelDepth;
navigator.javaEnabled()==1?EXjv="y":EXjv="n";
EXd=document;EXw?"":EXw="na";EXb?"":EXb="na";
EXd.write("<img src=http://e2.extreme-dm.com",
"/"+EXvsrv+".g?login="+EXlogin+"&amp;",
"jv="+EXjv+"&amp;j=y&amp;srw="+EXw+"&amp;srb="+EXb+"&amp;",
"l="+escape(EXd.referrer)+" height=1 width=1>");//-->
</script><noscript><div id="neXTReMe"><img height="1" width="1" alt=""
src="http://e2.extreme-dm.com/s11.g?login=thongbai&amp;j=n&amp;jv=n" />
</div></noscript></div>
<script type="text/javascript" language="javascript1.1" src="http://tracker.stats.in.th/tracker.php?uid=11558"></script><noscript><a target="_blank" href="http://www.stats.in.th/">www.Stats.in.th</a></noscript>						</td>
                      </tr>
                    </table>
                    <br />

                        <a href="../home.php">หน้าแรก</a> | <a href="../about.php">เกี่ยวกับเรา</a> | <a href="../acticle.php">บทความ</a> | <a href="../product.php">สินค้าและบริการ</a> | <a href="../news.php">ข่าวและกิจกรรม</a> | <a href="../faq.php">ถามตอบ</a> | <a href="../price.php">ราคาทอง</a> | <a href="../map.php">แผนท</a>ี่ | <a href="../webb/webboard.php" target="_blank">กระดานความคิดเห็น</a> | <a href="../contact.php">ติดต่อเรา</a> <br />
                  </p></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
        <td width="33" background="<?php   printf("%s_04.jpg ",$bgc);    ?>">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
